<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array("_8d7f487db7ad4b52" . "1dcd65d506423ae9" => base64_decode("bWFudWFsX" . "3RyYW5zLn" . "Zpc2libGU" . "="), "_a41d7cafeed5e6cdeef" . "dde21414b9048" => base64_decode("ZG9jdW1lbnRzLnd" . "vcmtmbG93cy5ub3" . "RpZnlfdHJhbnNpd" . "Glvbl9ub25l"));




class WFTransitionNone extends WFTransition
{
    public function FillArgsForForm(&$args)
    {
        parent::FillArgsForForm($args);
        $args[$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"]["_8d7f487d" . "b7ad4b521" . "dcd65d506" . "423ae9"]] = true;
    }
    public function IsConditionMatch(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return $this->UserHasPermission(PERM_VIEW);
    }
    public function InitTransition(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        $this->SendReminder($_fc4ffcaec4dff19ed04cc1c9229222d1, $this->GetTargetUsers()->GetIndividualsList(PERM_VIEW), $GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_a41d7cafeed" . "5e6cdeefdde2" . "1414b9048"]);
        return true;
    }
}